<?php
require ("inc/function.php");
$this_title="首页";
include ("top.php");
date_default_timezone_set('PRC');
if ($axing_title_class=="auto")
{
?>
<DIV id="no_index_container">
<DIV id="no_index_content_come">
<div class="left_top" id="no_index_content_z_s_l_t"></div>
<div class="right_top" id="no_index_content_z_s_r_t"></div>
<div id="no_index_content_top">最新点入（<span id="hits">说明：以下网址根据最近一次点入时间排列</span>）</div>
<div id="no_index_content_content">
<div><!--广告位A --></div>
<?php
$url =$_SERVER['HTTP_REFERER']; //来源网址
if ($url<>"")
{
echo '<script language="javascript">load_Hits("do.php?url='.$url.'");</script>';
echo '<script language="javascript">document.getElementById("hits").innerHTML="处理中，请稍候（如果长时间没有响应，请尝试刷新网页）...";</script>';
}
?>
<?php
axing_connect();
$sql="select * from base where able='yes' order by cometime desc limit 30";
$result=mysql_query($sql);
$i=0;
while ($myrow=mysql_fetch_assoc($result))
{
$i=$i+1;
?>
<?php if ($i%2)
{
?>

<span style="height:30px;padding:4px;width:195px;">
<a href='mo.php?site=<?echo($myrow[url]);?>' target='_blank' style='font-size:10px;color:#009900;'><img src="skin/dis/images/miniicon-page.gif" border="0px"></a>
            &nbsp; <a href="<?echo($myrow[url]);?>" title="标题：<?echo($myrow[title]);?>" target="_blank" style="<?php if ($myrow[red]=='yes'){?>color:#FF0000;<?}?><?php if ($myrow[bold]=='yes'){?>font-weight:bold<?}?>"><?php if ($myrow[title]=='' || $myrow[title]=='请更新'){?><?echo(FSubstr($myrow[url],0,8));?><?php } else {?><?echo(FSubstr($myrow[title],0,8));?><?php }?>...</a>
  </span>
<?php 
}
else
{
?>

<span style="height:30px;padding:4px;width:195px;">
<a href='mo.php?site=<?echo($myrow[url]);?>' target='_blank' style='font-size:10px;color:#009900;'><img src="skin/dis/images/miniicon-page.gif" border="0px"></a>
            &nbsp; <a href="<?echo($myrow[url]);?>" title="标题：<?echo($myrow[title]);?>" target="_blank" style="<?php if ($myrow[red]=='yes'){?>color:#FF0000;<?}?><?php if ($myrow[bold]=='yes'){?>font-weight:bold<?}?>"><?php if ($myrow[title]=='' || $myrow[title]=='请更新'){?><?echo(FSubstr($myrow[url],0,8));?><?php } else {?><?echo(FSubstr($myrow[title],0,8));?><?php }?>...</a>
  </span>
  
<?PHP
}
}
mysql_free_result($result);
mysql_close();
?>
  </div>
  </DIV>
  
  
  <DIV id="no_index_content_class_url" style="border:1px #cccccc solid">
<div style="background-color:#999999; padding-left:5px">分类点入排行</div>
<div id="no_index_content_content">
<span style="border-left:dashed 1px #cccccc;border-bottom:dashed 1px #cccccc;height:30px;padding:4px;background-color:#FFFFFF;width:180px; vertical-align:top; height:190px;">
=文学艺术=
<?php
axing_connect();
$sql="select * from base where able='yes' and class_url='文学艺术' order by cometime desc limit 5";
$result=mysql_query($sql);
$i=0;
while ($myrow=mysql_fetch_assoc($result))
{
?>

<span style="width:160px"><a href='mo.php?site=<?echo($myrow[url]);?>' target='_blank' style='font-size:10px;color:#009900;'><img src="skin/dis/images/miniicon-page.gif" border="0px"></a>
            &nbsp; <a href="<?echo($myrow[url]);?>" title="标题：<?echo($myrow[title]);?>" target="_blank" style="<?php if ($myrow[red]=='yes'){?>color:#FF0000;<?}?><?php if ($myrow[bold]=='yes'){?>font-weight:bold<?}?>"><?php if ($myrow[title]=='' || $myrow[title]=='请更新'){?><?echo(FSubstr($myrow[url],0,8));?><?php } else {?><?echo(FSubstr($myrow[title],0,8));?><?php }?>...</a>
</span> 
<?PHP
}
mysql_free_result($result);
mysql_close();
?>
</span>

<span style="border-left:dashed 1px #cccccc;border-bottom:dashed 1px #cccccc;height:30px;padding:4px;background-color:#FFFFFF;width:180px; vertical-align:top; height:190px;">
=娱乐美女=
<?php
axing_connect();
$sql="select * from base where able='yes' and class_url='娱乐美女' order by cometime desc limit 5";
$result=mysql_query($sql);
$i=0;
while ($myrow=mysql_fetch_assoc($result))
{
?>

<span style="width:160px"><a href='mo.php?site=<?echo($myrow[url]);?>' target='_blank' style='font-size:10px;color:#009900;'><img src="skin/dis/images/miniicon-page.gif" border="0px"></a>
            &nbsp; <a href="<?echo($myrow[url]);?>" title="标题：<?echo($myrow[title]);?>" target="_blank" style="<?php if ($myrow[red]=='yes'){?>color:#FF0000;<?}?><?php if ($myrow[bold]=='yes'){?>font-weight:bold<?}?>"><?php if ($myrow[title]=='' || $myrow[title]=='请更新'){?><?echo(FSubstr($myrow[url],0,8));?><?php } else {?><?echo(FSubstr($myrow[title],0,8));?><?php }?>...</a>
</span> 
<?PHP
}
mysql_free_result($result);
mysql_close();
?>
</span>
<span style="border-left:dashed 1px #cccccc;border-bottom:dashed 1px #cccccc;height:30px;padding:4px;background-color:#FFFFFF;width:180px; vertical-align:top; height:190px;">
=彩票博彩=
<?php
axing_connect();
$sql="select * from base where able='yes' and class_url='彩票博彩' order by cometime desc limit 5";
$result=mysql_query($sql);
$i=0;
while ($myrow=mysql_fetch_assoc($result))
{
?>

<span style="width:160px"><a href='mo.php?site=<?echo($myrow[url]);?>' target='_blank' style='font-size:10px;color:#009900;'><img src="skin/dis/images/miniicon-page.gif" border="0px"></a>
            &nbsp; <a href="<?echo($myrow[url]);?>" title="标题：<?echo($myrow[title]);?>" target="_blank" style="<?php if ($myrow[red]=='yes'){?>color:#FF0000;<?}?><?php if ($myrow[bold]=='yes'){?>font-weight:bold<?}?>"><?php if ($myrow[title]=='' || $myrow[title]=='请更新'){?><?echo(FSubstr($myrow[url],0,8));?><?php } else {?><?echo(FSubstr($myrow[title],0,8));?><?php }?>...</a>
</span> 
<?PHP
}
mysql_free_result($result);
mysql_close();
?>

</span>
<span style="border-left:dashed 1px #cccccc;border-bottom:dashed 1px #cccccc;height:30px;padding:4px;background-color:#FFFFFF;width:180px; vertical-align:top; height:190px;">
=爱情交友=
<?php
axing_connect();
$sql="select * from base where able='yes' and class_url='爱情交友' order by cometime desc limit 5";
$result=mysql_query($sql);
$i=0;
while ($myrow=mysql_fetch_assoc($result))
{
?>

<span style="width:160px"><a href='mo.php?site=<?echo($myrow[url]);?>' target='_blank' style='font-size:10px;color:#009900;'><img src="skin/dis/images/miniicon-page.gif" border="0px"></a>
            &nbsp; <a href="<?echo($myrow[url]);?>" title="标题：<?echo($myrow[title]);?>" target="_blank" style="<?php if ($myrow[red]=='yes'){?>color:#FF0000;<?}?><?php if ($myrow[bold]=='yes'){?>font-weight:bold<?}?>"><?php if ($myrow[title]=='' || $myrow[title]=='请更新'){?><?echo(FSubstr($myrow[url],0,8));?><?php } else {?><?echo(FSubstr($myrow[title],0,8));?><?php }?>...</a>
</span> 
<?PHP
}
mysql_free_result($result);
mysql_close();
?>
</span>

<span style="border-left:dashed 1px #cccccc;border-bottom:dashed 1px #cccccc;height:30px;padding:4px;background-color:#FFFFFF;width:180px; vertical-align:top; height:190px;">
=其它网站=
<?php
axing_connect();
$sql="select * from base where able='yes' and class_url='其它网站' order by cometime desc limit 5";
$result=mysql_query($sql);
$i=0;
while ($myrow=mysql_fetch_assoc($result))
{
?>

<span style="width:160px"><a href='mo.php?site=<?echo($myrow[url]);?>' target='_blank' style='font-size:10px;color:#009900;'><img src="skin/dis/images/miniicon-page.gif" border="0px"></a>
            &nbsp; <a href="<?echo($myrow[url]);?>" title="标题：<?echo($myrow[title]);?>" target="_blank" style="<?php if ($myrow[red]=='yes'){?>color:#FF0000;<?}?><?php if ($myrow[bold]=='yes'){?>font-weight:bold<?}?>"><?php if ($myrow[title]=='' || $myrow[title]=='请更新'){?><?echo(FSubstr($myrow[url],0,8));?><?php } else {?><?echo(FSubstr($myrow[title],0,8));?><?php }?>...</a>
</span> 
<?PHP
}
mysql_free_result($result);
mysql_close();
?>
</span>
<span style="border-left:dashed 1px #cccccc;border-bottom:dashed 1px #cccccc;height:30px;padding:4px;background-color:#FFFFFF;width:180px; vertical-align:top; height:190px;">
=博客论坛=
<?php
axing_connect();
$sql="select * from base where able='yes' and class_url='博客论坛' order by cometime desc limit 5";
$result=mysql_query($sql);
$i=0;
while ($myrow=mysql_fetch_assoc($result))
{
?>

<span style="width:160px"><a href='mo.php?site=<?echo($myrow[url]);?>' target='_blank' style='font-size:10px;color:#009900;'><img src="skin/dis/images/miniicon-page.gif" border="0px"></a>
            &nbsp; <a href="<?echo($myrow[url]);?>" title="标题：<?echo($myrow[title]);?>" target="_blank" style="<?php if ($myrow[red]=='yes'){?>color:#FF0000;<?}?><?php if ($myrow[bold]=='yes'){?>font-weight:bold<?}?>"><?php if ($myrow[title]=='' || $myrow[title]=='请更新'){?><?echo(FSubstr($myrow[url],0,8));?><?php } else {?><?echo(FSubstr($myrow[title],0,8));?><?php }?>...</a>
</span> 
<?PHP
}
mysql_free_result($result);
mysql_close();
?>

</span>
<span style="border-left:dashed 1px #cccccc;border-bottom:dashed 1px #cccccc;height:30px;padding:4px;background-color:#FFFFFF;width:180px; vertical-align:top; height:190px;">
=音乐电影=
<?php
axing_connect();
$sql="select * from base where able='yes' and class_url='音乐电影' order by cometime desc limit 5";
$result=mysql_query($sql);
$i=0;
while ($myrow=mysql_fetch_assoc($result))
{
?>

<span style="width:160px"><a href='mo.php?site=<?echo($myrow[url]);?>' target='_blank' style='font-size:10px;color:#009900;'><img src="skin/dis/images/miniicon-page.gif" border="0px"></a>
            &nbsp; <a href="<?echo($myrow[url]);?>" title="标题：<?echo($myrow[title]);?>" target="_blank" style="<?php if ($myrow[red]=='yes'){?>color:#FF0000;<?}?><?php if ($myrow[bold]=='yes'){?>font-weight:bold<?}?>"><?php if ($myrow[title]=='' || $myrow[title]=='请更新'){?><?echo(FSubstr($myrow[url],0,8));?><?php } else {?><?echo(FSubstr($myrow[title],0,8));?><?php }?>...</a>
</span> 
<?PHP
}
mysql_free_result($result);
mysql_close();
?>
</span>

<span style="border-left:dashed 1px #cccccc;border-bottom:dashed 1px #cccccc;height:30px;padding:4px;background-color:#FFFFFF;width:180px; vertical-align:top; height:190px;">
=个人网站=
<?php
axing_connect();
$sql="select * from base where able='yes' and class_url='个人网站' order by cometime desc limit 5";
$result=mysql_query($sql);
$i=0;
while ($myrow=mysql_fetch_assoc($result))
{
?>

<span style="width:160px"><a href='mo.php?site=<?echo($myrow[url]);?>' target='_blank' style='font-size:10px;color:#009900;'><img src="skin/dis/images/miniicon-page.gif" border="0px"></a>
            &nbsp; <a href="<?echo($myrow[url]);?>" title="标题：<?echo($myrow[title]);?>" target="_blank" style="<?php if ($myrow[red]=='yes'){?>color:#FF0000;<?}?><?php if ($myrow[bold]=='yes'){?>font-weight:bold<?}?>"><?php if ($myrow[title]=='' || $myrow[title]=='请更新'){?><?echo(FSubstr($myrow[url],0,8));?><?php } else {?><?echo(FSubstr($myrow[title],0,8));?><?php }?>...</a>
</span> 
<?PHP
}
mysql_free_result($result);
mysql_close();
?>
</span>
<span style="border-left:dashed 1px #cccccc;border-bottom:dashed 1px #cccccc;height:30px;padding:4px;background-color:#FFFFFF;width:180px; vertical-align:top; height:190px;">
=门户网站=
<?php
axing_connect();
$sql="select * from base where able='yes' and class_url='门户网站' order by cometime desc limit 5";
$result=mysql_query($sql);
$i=0;
while ($myrow=mysql_fetch_assoc($result))
{
?>

<span style="width:160px"><a href='mo.php?site=<?echo($myrow[url]);?>' target='_blank' style='font-size:10px;color:#009900;'><img src="skin/dis/images/miniicon-page.gif" border="0px"></a>
            &nbsp; <a href="<?echo($myrow[url]);?>" title="标题：<?echo($myrow[title]);?>" target="_blank" style="<?php if ($myrow[red]=='yes'){?>color:#FF0000;<?}?><?php if ($myrow[bold]=='yes'){?>font-weight:bold<?}?>"><?php if ($myrow[title]=='' || $myrow[title]=='请更新'){?><?echo(FSubstr($myrow[url],0,8));?><?php } else {?><?echo(FSubstr($myrow[title],0,8));?><?php }?>...</a>
</span> 
<?PHP
}
mysql_free_result($result);
mysql_close();
?>

</span>

<span style="border-left:dashed 1px #cccccc;border-bottom:dashed 1px #cccccc;height:30px;padding:4px;background-color:#FFFFFF;width:180px; vertical-align:top; height:190px;">
=网上购物=
<?php
axing_connect();
$sql="select * from base where able='yes' and class_url='网上购物' order by cometime desc limit 5";
$result=mysql_query($sql);
$i=0;
while ($myrow=mysql_fetch_assoc($result))
{
?>

<span style="width:160px"><a href='mo.php?site=<?echo($myrow[url]);?>' target='_blank' style='font-size:10px;color:#009900;'><img src="skin/dis/images/miniicon-page.gif" border="0px"></a>
            &nbsp; <a href="<?echo($myrow[url]);?>" title="标题：<?echo($myrow[title]);?>" target="_blank" style="<?php if ($myrow[red]=='yes'){?>color:#FF0000;<?}?><?php if ($myrow[bold]=='yes'){?>font-weight:bold<?}?>"><?php if ($myrow[title]=='' || $myrow[title]=='请更新'){?><?echo(FSubstr($myrow[url],0,8));?><?php } else {?><?echo(FSubstr($myrow[title],0,8));?><?php }?>...</a>
</span> 
<?PHP
}
mysql_free_result($result);
mysql_close();
?>
</span>


  </div>
  </DIV>
  
  <DIV id="no_index_content_qq">
<div class="left_top" id="no_index_content_z_s_l_t"></div>
<div class="right_top" id="no_index_content_z_s_r_t"></div>
<div id="no_index_content_top">QQ联系站长交换链接（系统随机抽取30个推荐网址，想让你的网站在这里显示请联系站长。）</div>
<div><!--广告位B --></div>
<div id="no_index_content_content">
<?php
axing_connect();
$sql="select * from base where able='yes' and good='yes'  order by rand() desc limit 12";
$result=mysql_query($sql);
$i=0;
while ($myrow=mysql_fetch_assoc($result))
{
$i=$i+1;
if ($i<=6)
{
?>
<span style="border-left:dashed 1px #cccccc;border-bottom:dashed 1px #cccccc;height:30px;padding:4px;background-color:#FFFFFF;width:132px">
<img src="skin/dis/images/35.gif"><a href="<?echo($myrow[url]);?>" title="标题：<?echo($myrow[title]);?>" target="_blank" style="color:#0033CC"><?php if ($myrow[title]=='' || $myrow[title]=='请更新'){?><?echo(FSubstr($myrow[url],0,6));?><?php } else {?><?echo(FSubstr($myrow[title],0,6));?><?php }?></a><br>QQ：<?php if ($myrow[qq]==''){?>No<?php } else {?><a href=tencent://message/?uin=<?php echo($myrow[qq]);?>&Menu=yes><img border=0 src='http://wpa.qq.com/pa?p=1:<?php echo($myrow[qq]);?>:4'><?php echo($myrow[qq]);?></a><?php }?><br><a href='mo.php?site=<?echo($myrow[url]);?>' target='_blank' style='font-size:12px;color:#009900'>网站资料</a></span>
</span>
<?php
}
else
{
?>
<span style="border-left:dashed 1px #cccccc;border-bottom:dashed 1px #cccccc;height:30px;padding:4px;background-color:#FFFFFF;width:132px">
<img src="skin/dis/images/35.gif"><a href="<?echo($myrow[url]);?>" title="标题：<?echo($myrow[title]);?>" target="_blank" style="color:#0033CC"><?php if ($myrow[title]=='' || $myrow[title]=='请更新'){?><?echo(FSubstr($myrow[url],0,6));?><?php } else {?><?echo(FSubstr($myrow[title],0,6));?><?php }?></a><br>QQ：<?php if ($myrow[qq]==''){?>No<?php } else {?><a href=tencent://message/?uin=<?php echo($myrow[qq]);?>&Menu=yes><img border=0 src='http://wpa.qq.com/pa?p=1:<?php echo($myrow[qq]);?>:4'><?php echo($myrow[qq]);?></a><?php }?><br><a href='mo.php?site=<?echo($myrow[url]);?>' target='_blank' style='font-size:12px;color:#009900'>网站资料</a></span>
  
<?PHP
}
}
mysql_free_result($result);
mysql_close();
?>
  </div>
  </DIV>
  
  
  
  
  
<DIV id="no_index_content_day">
<div class="left_top" id="no_index_content_z_s_l_t"></div>
<div class="right_top" id="no_index_content_z_s_r_t"></div>
<div id="no_index_content_top">日点入排行榜</div>
<div id="no_index_content_content">
<div><!--广告位C --></div>



<?php
axing_connect();
$axing_time_bof=date("Y-m-d H:i:s",strtotime("-1 day"));
$axing_time_eof=date("Y-m-d H:i:s");
$sql="select come_url,count(come_url) as num from come where come_time between '$axing_time_bof' and '$axing_time_eof' group by come_url order by num desc limit 8";
$result=mysql_query($sql);
while ($myrow=mysql_fetch_assoc($result))
{
?>
<?php 
$sql="select * from base where able='yes' and url='$myrow[come_url]'";
$result_axing=mysql_query($sql);
$myrow_axing=mysql_fetch_assoc($result_axing);
if ($myrow_axing[able]=='yes')
{
?>
<div style="height:30px;padding:4px;background-color:#FFF5FA;border-bottom:1px #cccccc dotted">
            <img src="skin/dis/images/31.gif">
            &nbsp; <a href="<?echo($myrow_axing[url]);?>" title="标题：<?echo($myrow_axing[title]);?>" target="_blank"><?php if ($myrow_axing[title]==''){?><?echo(FSubstr($myrow_axing[url],0,22));?><?php } else {?><?echo(FSubstr($myrow_axing[title],0,22));?><?php }?>...</a><a href='mo.php?site=<?echo($myrow_axing[url]);?>' target='_blank' style='font-size:10px;color:#009900'>[详]</a> <a style="color:#cccccc; font-size:10px">点入：<?echo($myrow[num]);?></a>
  </div>
<?PHP
}
}
mysql_free_result($result);
mysql_close();
?>



  </div>
  </DIV>
  
  
    <DIV id="no_index_content_week">
<div class="left_top" id="no_index_content_z_s_l_t"></div>
<div class="right_top" id="no_index_content_z_s_r_t"></div>
<div id="no_index_content_top">周点入排行榜</div>
<div id="no_index_content_content">
<div><!--广告位D --></div>



<?php
axing_connect();
$axing_time_bof=date("Y-m-d H:i:s",strtotime("-1 week"));
$axing_time_eof=date("Y-m-d H:i:s");
$sql="select come_url,count(come_url) as num from come where come_time between '$axing_time_bof' and '$axing_time_eof' group by come_url order by num desc limit 8";
$result=mysql_query($sql);
while ($myrow=mysql_fetch_assoc($result))
{
?>
<?php 
$sql="select * from base where able='yes' and url='$myrow[come_url]'";
$result_axing=mysql_query($sql);
$myrow_axing=mysql_fetch_assoc($result_axing);
if ($myrow_axing[able]=='yes')
{
?>
<div style="height:30px;padding:4px;background-color:#FFF5FA;border-bottom:1px #cccccc dotted">
            <img src="skin/dis/images/31.gif">
            &nbsp; <a href="<?echo($myrow_axing[url]);?>" title="标题：<?echo($myrow_axing[title]);?>" target="_blank"><?php if ($myrow_axing[title]==''){?><?echo(FSubstr($myrow_axing[url],0,22));?><?php } else {?><?echo(FSubstr($myrow_axing[title],0,22));?><?php }?>...</a><a href='mo.php?site=<?echo($myrow_axing[url]);?>' target='_blank' style='font-size:10px;color:#009900'>[详]</a> <a style="color:#cccccc; font-size:10px">点入：<?echo($myrow[num]);?></a>
  </div> 
<?PHP
}
}
mysql_free_result($result);
mysql_close();
?>


  </div>
  </DIV>
  
  
  <DIV id="no_index_content_month">
<div class="left_top" id="no_index_content_z_s_l_t"></div>
<div class="right_top" id="no_index_content_z_s_r_t"></div>
<div id="no_index_content_top">月点入排行榜</div>
<div id="no_index_content_content">
<div><!--广告位E --></div>


<?php
axing_connect();
$axing_time_bof=date("Y-m-d H:i:s",strtotime("-1 month"));
$axing_time_eof=date("Y-m-d H:i:s");
$sql="select come_url,count(come_url) as num from come where come_time between '$axing_time_bof' and '$axing_time_eof' group by come_url order by num desc limit 8";
$result=mysql_query($sql);
while ($myrow=mysql_fetch_assoc($result))
{
?>
<?php 
$sql="select * from base where able='yes' and url='$myrow[come_url]'";
$result_axing=mysql_query($sql);
$myrow_axing=mysql_fetch_assoc($result_axing);
if ($myrow_axing[able]=='yes')
{
?>

<div style="height:30px;padding:4px;background-color:#FFF5FA;border-bottom:1px #cccccc dotted">
            <img src="skin/dis/images/31.gif">
            &nbsp; <a href="<?echo($myrow_axing[url]);?>" title="标题：<?echo($myrow_axing[title]);?>" target="_blank"><?php if ($myrow_axing[title]==''){?><?echo(FSubstr($myrow_axing[url],0,22));?><?php } else {?><?echo(FSubstr($myrow_axing[title],0,22));?><?php }?>...</a><a href='mo.php?site=<?echo($myrow_axing[url]);?>' target='_blank' style='font-size:10px;color:#009900'>[详]</a> <a style="color:#cccccc; font-size:10px">点入：<?echo($myrow[num]);?></a>
  </div> 
<?PHP
}
}
mysql_free_result($result);
mysql_close();
?>


</div>




</DIV>

<div class="index_top">
<div>热点标签</div>
<?php
axing_connect();
$sql="select * from tag where able='yes' order  by count desc limit 100";
$result=mysql_query($sql);
while ($myrow=mysql_fetch_assoc($result))
{
?>
<a href="search.php?tag=<?echo(urlencode($myrow[tag]));?>" target="_blank"><?echo($myrow[tag]);?></a>
<?PHP
}
mysql_free_result($result);
mysql_close();
?>
</div>
</div>
<? 
}
else
{
?>
<DIV id="no_index_container">
<DIV id="no_index_content_come">
<div class="left_top" id="no_index_content_z_s_l_t"></div>
<div class="right_top" id="no_index_content_z_s_r_t"></div>
<div id="no_index_content_top">最新点入（<span id="hits">说明：以下网址根据最近一次点入时间排列</span>）</div>
<div id="no_index_content_content">
<div><!--广告位A --></div>
<?php
$url =$_SERVER['HTTP_REFERER']; //来源网址
if ($url<>"")
{
echo '<script language="javascript">load_Hits("do.php?url='.$url.'");</script>';
echo '<script language="javascript">document.getElementById("hits").innerHTML="处理中，请稍候（如果长时间没有响应，请尝试刷新网页）...";</script>';
}
?>
<?php
axing_connect();
$sql="select * from base where able='yes' order by cometime desc limit 30";
$result=mysql_query($sql);
$i=0;
while ($myrow=mysql_fetch_assoc($result))
{
$i=$i+1;
?>
<?php if ($i%2)
{
?>

<span style="height:30px;padding:4px;width:195px;">
<a href='mo.php?site=<?echo($myrow[url]);?>' target='_blank' style='font-size:10px;color:#009900;'><img src="skin/dis/images/miniicon-page.gif" border="0px"></a>
            &nbsp; <a href="<?echo($myrow[url]);?>" title="标题：<?echo($myrow[title_url]);?>" target="_blank" style="<?php if ($myrow[red]=='yes'){?>color:#FF0000;<?}?><?php if ($myrow[bold]=='yes'){?>font-weight:bold<?}?>"><?php if ($myrow[title_url]=='' || $myrow[title_url]=='请更新'){?><?echo(FSubstr($myrow[url],0,8));?><?php } else {?><?echo(FSubstr($myrow[title_url],0,8));?><?php }?>...</a>
  </span>
<?php 
}
else
{
?>

<span style="height:30px;padding:4px;width:195px;">
<a href='mo.php?site=<?echo($myrow[url]);?>' target='_blank' style='font-size:10px;color:#009900;'><img src="skin/dis/images/miniicon-page.gif" border="0px"></a>
            &nbsp; <a href="<?echo($myrow[url]);?>" title="标题：<?echo($myrow[title_url]);?>" target="_blank" style="<?php if ($myrow[red]=='yes'){?>color:#FF0000;<?}?><?php if ($myrow[bold]=='yes'){?>font-weight:bold<?}?>"><?php if ($myrow[title_url]=='' || $myrow[title_url]=='请更新'){?><?echo(FSubstr($myrow[url],0,8));?><?php } else {?><?echo(FSubstr($myrow[title_url],0,8));?><?php }?>...</a>
  </span>
  
<?PHP
}
}
mysql_free_result($result);
mysql_close();
?>
  </div>
  </DIV>
  
  
  <DIV id="no_index_content_class_url" style="border:1px #cccccc solid">
<div style="background-color:#999999; padding-left:5px">分类点入排行</div>
<div id="no_index_content_content">
<span style="border-left:dashed 1px #cccccc;border-bottom:dashed 1px #cccccc;height:30px;padding:4px;background-color:#FFFFFF;width:180px; vertical-align:top; height:190px;">
=文学艺术=
<?php
axing_connect();
$sql="select * from base where able='yes' and class_url='文学艺术' order by cometime desc limit 5";
$result=mysql_query($sql);
$i=0;
while ($myrow=mysql_fetch_assoc($result))
{
?>

<span style="width:160px"><a href='mo.php?site=<?echo($myrow[url]);?>' target='_blank' style='font-size:10px;color:#009900;'><img src="skin/dis/images/miniicon-page.gif" border="0px"></a>
            &nbsp; <a href="<?echo($myrow[url]);?>" title="标题：<?echo($myrow[title_url]);?>" target="_blank" style="<?php if ($myrow[red]=='yes'){?>color:#FF0000;<?}?><?php if ($myrow[bold]=='yes'){?>font-weight:bold<?}?>"><?php if ($myrow[title_url]=='' || $myrow[title_url]=='请更新'){?><?echo(FSubstr($myrow[url],0,8));?><?php } else {?><?echo(FSubstr($myrow[title_url],0,8));?><?php }?>...</a>
</span> 
<?PHP
}
mysql_free_result($result);
mysql_close();
?>
</span>

<span style="border-left:dashed 1px #cccccc;border-bottom:dashed 1px #cccccc;height:30px;padding:4px;background-color:#FFFFFF;width:180px; vertical-align:top; height:190px;">
=娱乐美女=
<?php
axing_connect();
$sql="select * from base where able='yes' and class_url='娱乐美女' order by cometime desc limit 5";
$result=mysql_query($sql);
$i=0;
while ($myrow=mysql_fetch_assoc($result))
{
?>

<span style="width:160px"><a href='mo.php?site=<?echo($myrow[url]);?>' target='_blank' style='font-size:10px;color:#009900;'><img src="skin/dis/images/miniicon-page.gif" border="0px"></a>
            &nbsp; <a href="<?echo($myrow[url]);?>" title="标题：<?echo($myrow[title_url]);?>" target="_blank" style="<?php if ($myrow[red]=='yes'){?>color:#FF0000;<?}?><?php if ($myrow[bold]=='yes'){?>font-weight:bold<?}?>"><?php if ($myrow[title_url]=='' || $myrow[title_url]=='请更新'){?><?echo(FSubstr($myrow[url],0,8));?><?php } else {?><?echo(FSubstr($myrow[title_url],0,8));?><?php }?>...</a>
</span> 
<?PHP
}
mysql_free_result($result);
mysql_close();
?>
</span>
<span style="border-left:dashed 1px #cccccc;border-bottom:dashed 1px #cccccc;height:30px;padding:4px;background-color:#FFFFFF;width:180px; vertical-align:top; height:190px;">
=彩票博彩=
<?php
axing_connect();
$sql="select * from base where able='yes' and class_url='彩票博彩' order by cometime desc limit 5";
$result=mysql_query($sql);
$i=0;
while ($myrow=mysql_fetch_assoc($result))
{
?>

<span style="width:160px"><a href='mo.php?site=<?echo($myrow[url]);?>' target='_blank' style='font-size:10px;color:#009900;'><img src="skin/dis/images/miniicon-page.gif" border="0px"></a>
            &nbsp; <a href="<?echo($myrow[url]);?>" title="标题：<?echo($myrow[title_url]);?>" target="_blank" style="<?php if ($myrow[red]=='yes'){?>color:#FF0000;<?}?><?php if ($myrow[bold]=='yes'){?>font-weight:bold<?}?>"><?php if ($myrow[title_url]=='' || $myrow[title_url]=='请更新'){?><?echo(FSubstr($myrow[url],0,8));?><?php } else {?><?echo(FSubstr($myrow[title_url],0,8));?><?php }?>...</a>
</span> 
<?PHP
}
mysql_free_result($result);
mysql_close();
?>

</span>
<span style="border-left:dashed 1px #cccccc;border-bottom:dashed 1px #cccccc;height:30px;padding:4px;background-color:#FFFFFF;width:180px; vertical-align:top; height:190px;">
=爱情交友=
<?php
axing_connect();
$sql="select * from base where able='yes' and class_url='爱情交友' order by cometime desc limit 5";
$result=mysql_query($sql);
$i=0;
while ($myrow=mysql_fetch_assoc($result))
{
?>

<span style="width:160px"><a href='mo.php?site=<?echo($myrow[url]);?>' target='_blank' style='font-size:10px;color:#009900;'><img src="skin/dis/images/miniicon-page.gif" border="0px"></a>
            &nbsp; <a href="<?echo($myrow[url]);?>" title="标题：<?echo($myrow[title_url]);?>" target="_blank" style="<?php if ($myrow[red]=='yes'){?>color:#FF0000;<?}?><?php if ($myrow[bold]=='yes'){?>font-weight:bold<?}?>"><?php if ($myrow[title_url]=='' || $myrow[title_url]=='请更新'){?><?echo(FSubstr($myrow[url],0,8));?><?php } else {?><?echo(FSubstr($myrow[title_url],0,8));?><?php }?>...</a>
</span> 
<?PHP
}
mysql_free_result($result);
mysql_close();
?>
</span>

<span style="border-left:dashed 1px #cccccc;border-bottom:dashed 1px #cccccc;height:30px;padding:4px;background-color:#FFFFFF;width:180px; vertical-align:top; height:190px;">
=其它网站=
<?php
axing_connect();
$sql="select * from base where able='yes' and class_url='其它网站' order by cometime desc limit 5";
$result=mysql_query($sql);
$i=0;
while ($myrow=mysql_fetch_assoc($result))
{
?>

<span style="width:160px"><a href='mo.php?site=<?echo($myrow[url]);?>' target='_blank' style='font-size:10px;color:#009900;'><img src="skin/dis/images/miniicon-page.gif" border="0px"></a>
            &nbsp; <a href="<?echo($myrow[url]);?>" title="标题：<?echo($myrow[title_url]);?>" target="_blank" style="<?php if ($myrow[red]=='yes'){?>color:#FF0000;<?}?><?php if ($myrow[bold]=='yes'){?>font-weight:bold<?}?>"><?php if ($myrow[title_url]=='' || $myrow[title_url]=='请更新'){?><?echo(FSubstr($myrow[url],0,8));?><?php } else {?><?echo(FSubstr($myrow[title_url],0,8));?><?php }?>...</a>
</span> 
<?PHP
}
mysql_free_result($result);
mysql_close();
?>
</span>
<span style="border-left:dashed 1px #cccccc;border-bottom:dashed 1px #cccccc;height:30px;padding:4px;background-color:#FFFFFF;width:180px; vertical-align:top; height:190px;">
=博客论坛=
<?php
axing_connect();
$sql="select * from base where able='yes' and class_url='博客论坛' order by cometime desc limit 5";
$result=mysql_query($sql);
$i=0;
while ($myrow=mysql_fetch_assoc($result))
{
?>

<span style="width:160px"><a href='mo.php?site=<?echo($myrow[url]);?>' target='_blank' style='font-size:10px;color:#009900;'><img src="skin/dis/images/miniicon-page.gif" border="0px"></a>
            &nbsp; <a href="<?echo($myrow[url]);?>" title="标题：<?echo($myrow[title_url]);?>" target="_blank" style="<?php if ($myrow[red]=='yes'){?>color:#FF0000;<?}?><?php if ($myrow[bold]=='yes'){?>font-weight:bold<?}?>"><?php if ($myrow[title_url]=='' || $myrow[title_url]=='请更新'){?><?echo(FSubstr($myrow[url],0,8));?><?php } else {?><?echo(FSubstr($myrow[title_url],0,8));?><?php }?>...</a>
</span> 
<?PHP
}
mysql_free_result($result);
mysql_close();
?>

</span>
<span style="border-left:dashed 1px #cccccc;border-bottom:dashed 1px #cccccc;height:30px;padding:4px;background-color:#FFFFFF;width:180px; vertical-align:top; height:190px;">
=音乐电影=
<?php
axing_connect();
$sql="select * from base where able='yes' and class_url='音乐电影' order by cometime desc limit 5";
$result=mysql_query($sql);
$i=0;
while ($myrow=mysql_fetch_assoc($result))
{
?>

<span style="width:160px"><a href='mo.php?site=<?echo($myrow[url]);?>' target='_blank' style='font-size:10px;color:#009900;'><img src="skin/dis/images/miniicon-page.gif" border="0px"></a>
            &nbsp; <a href="<?echo($myrow[url]);?>" title="标题：<?echo($myrow[title_url]);?>" target="_blank" style="<?php if ($myrow[red]=='yes'){?>color:#FF0000;<?}?><?php if ($myrow[bold]=='yes'){?>font-weight:bold<?}?>"><?php if ($myrow[title_url]=='' || $myrow[title_url]=='请更新'){?><?echo(FSubstr($myrow[url],0,8));?><?php } else {?><?echo(FSubstr($myrow[title_url],0,8));?><?php }?>...</a>
</span> 
<?PHP
}
mysql_free_result($result);
mysql_close();
?>
</span>

<span style="border-left:dashed 1px #cccccc;border-bottom:dashed 1px #cccccc;height:30px;padding:4px;background-color:#FFFFFF;width:180px; vertical-align:top; height:190px;">
=个人网站=
<?php
axing_connect();
$sql="select * from base where able='yes' and class_url='个人网站' order by cometime desc limit 5";
$result=mysql_query($sql);
$i=0;
while ($myrow=mysql_fetch_assoc($result))
{
?>

<span style="width:160px"><a href='mo.php?site=<?echo($myrow[url]);?>' target='_blank' style='font-size:10px;color:#009900;'><img src="skin/dis/images/miniicon-page.gif" border="0px"></a>
            &nbsp; <a href="<?echo($myrow[url]);?>" title="标题：<?echo($myrow[title_url]);?>" target="_blank" style="<?php if ($myrow[red]=='yes'){?>color:#FF0000;<?}?><?php if ($myrow[bold]=='yes'){?>font-weight:bold<?}?>"><?php if ($myrow[title_url]=='' || $myrow[title_url]=='请更新'){?><?echo(FSubstr($myrow[url],0,8));?><?php } else {?><?echo(FSubstr($myrow[title_url],0,8));?><?php }?>...</a>
</span> 
<?PHP
}
mysql_free_result($result);
mysql_close();
?>
</span>
<span style="border-left:dashed 1px #cccccc;border-bottom:dashed 1px #cccccc;height:30px;padding:4px;background-color:#FFFFFF;width:180px; vertical-align:top; height:190px;">
=门户网站=
<?php
axing_connect();
$sql="select * from base where able='yes' and class_url='门户网站' order by cometime desc limit 5";
$result=mysql_query($sql);
$i=0;
while ($myrow=mysql_fetch_assoc($result))
{
?>

<span style="width:160px"><a href='mo.php?site=<?echo($myrow[url]);?>' target='_blank' style='font-size:10px;color:#009900;'><img src="skin/dis/images/miniicon-page.gif" border="0px"></a>
            &nbsp; <a href="<?echo($myrow[url]);?>" title="标题：<?echo($myrow[title_url]);?>" target="_blank" style="<?php if ($myrow[red]=='yes'){?>color:#FF0000;<?}?><?php if ($myrow[bold]=='yes'){?>font-weight:bold<?}?>"><?php if ($myrow[title_url]=='' || $myrow[title_url]=='请更新'){?><?echo(FSubstr($myrow[url],0,8));?><?php } else {?><?echo(FSubstr($myrow[title_url],0,8));?><?php }?>...</a>
</span> 
<?PHP
}
mysql_free_result($result);
mysql_close();
?>

</span>

<span style="border-left:dashed 1px #cccccc;border-bottom:dashed 1px #cccccc;height:30px;padding:4px;background-color:#FFFFFF;width:180px; vertical-align:top; height:190px;">
=网上购物=
<?php
axing_connect();
$sql="select * from base where able='yes' and class_url='网上购物' order by cometime desc limit 5";
$result=mysql_query($sql);
$i=0;
while ($myrow=mysql_fetch_assoc($result))
{
?>

<span style="width:160px"><a href='mo.php?site=<?echo($myrow[url]);?>' target='_blank' style='font-size:10px;color:#009900;'><img src="skin/dis/images/miniicon-page.gif" border="0px"></a>
            &nbsp; <a href="<?echo($myrow[url]);?>" title="标题：<?echo($myrow[title_url]);?>" target="_blank" style="<?php if ($myrow[red]=='yes'){?>color:#FF0000;<?}?><?php if ($myrow[bold]=='yes'){?>font-weight:bold<?}?>"><?php if ($myrow[title_url]=='' || $myrow[title_url]=='请更新'){?><?echo(FSubstr($myrow[url],0,8));?><?php } else {?><?echo(FSubstr($myrow[title_url],0,8));?><?php }?>...</a>
</span> 
<?PHP
}
mysql_free_result($result);
mysql_close();
?>
</span>


  </div>
  </DIV>
  
  <DIV id="no_index_content_qq">
<div class="left_top" id="no_index_content_z_s_l_t"></div>
<div class="right_top" id="no_index_content_z_s_r_t"></div>
<div id="no_index_content_top">QQ联系站长交换链接（系统随机抽取30个推荐网址，想让你的网站在这里显示请联系站长。）</div>
<div><!--广告位B --></div>
<div id="no_index_content_content">
<?php
axing_connect();
$sql="select * from base where able='yes' and good='yes'  order by rand() desc limit 12";
$result=mysql_query($sql);
$i=0;
while ($myrow=mysql_fetch_assoc($result))
{
$i=$i+1;
if ($i<=6)
{
?>
<span style="border-left:dashed 1px #cccccc;border-bottom:dashed 1px #cccccc;height:30px;padding:4px;background-color:#FFFFFF;width:132px">
<img src="skin/dis/images/35.gif"><a href="<?echo($myrow[url]);?>" title="标题：<?echo($myrow[title_url]);?>" target="_blank" style="color:#0033CC"><?php if ($myrow[title_url]=='' || $myrow[title_url]=='请更新'){?><?echo(FSubstr($myrow[url],0,6));?><?php } else {?><?echo(FSubstr($myrow[title_url],0,6));?><?php }?></a><br>QQ：<?php if ($myrow[qq]==''){?>No<?php } else {?><a href=tencent://message/?uin=<?php echo($myrow[qq]);?>&Menu=yes><img border=0 src='http://wpa.qq.com/pa?p=1:<?php echo($myrow[qq]);?>:4'><?php echo($myrow[qq]);?></a><?php }?><br><a href='mo.php?site=<?echo($myrow[url]);?>' target='_blank' style='font-size:12px;color:#009900'>网站资料</a></span>
</span>
<?php
}
else
{
?>
<span style="border-left:dashed 1px #cccccc;border-bottom:dashed 1px #cccccc;height:30px;padding:4px;background-color:#FFFFFF;width:132px">
<img src="skin/dis/images/35.gif"><a href="<?echo($myrow[url]);?>" title="标题：<?echo($myrow[title_url]);?>" target="_blank" style="color:#0033CC"><?php if ($myrow[title_url]=='' || $myrow[title_url]=='请更新'){?><?echo(FSubstr($myrow[url],0,6));?><?php } else {?><?echo(FSubstr($myrow[title_url],0,6));?><?php }?></a><br>QQ：<?php if ($myrow[qq]==''){?>No<?php } else {?><a href=tencent://message/?uin=<?php echo($myrow[qq]);?>&Menu=yes><img border=0 src='http://wpa.qq.com/pa?p=1:<?php echo($myrow[qq]);?>:4'><?php echo($myrow[qq]);?></a><?php }?><br><a href='mo.php?site=<?echo($myrow[url]);?>' target='_blank' style='font-size:12px;color:#009900'>网站资料</a></span>
  
<?PHP
}
}
mysql_free_result($result);
mysql_close();
?>
  </div>
  </DIV>
  
  
  
  
  
<DIV id="no_index_content_day">
<div class="left_top" id="no_index_content_z_s_l_t"></div>
<div class="right_top" id="no_index_content_z_s_r_t"></div>
<div id="no_index_content_top">日点入排行榜</div>
<div id="no_index_content_content">
<div><!--广告位C --></div>



<?php
axing_connect();
$axing_time_bof=date("Y-m-d H:i:s",strtotime("-1 day"));
$axing_time_eof=date("Y-m-d H:i:s");
$sql="select come_url,count(come_url) as num from come where come_time between '$axing_time_bof' and '$axing_time_eof' group by come_url order by num desc limit 8";
$result=mysql_query($sql);
while ($myrow=mysql_fetch_assoc($result))
{
?>
<?php 
$sql="select * from base where able='yes' and url='$myrow[come_url]'";
$result_axing=mysql_query($sql);
$myrow_axing=mysql_fetch_assoc($result_axing);
if ($myrow_axing[able]=='yes')
{
?>
<div style="height:30px;padding:4px;background-color:#FFF5FA;border-bottom:1px #cccccc dotted">
            <img src="skin/dis/images/31.gif">
            &nbsp; <a href="<?echo($myrow_axing[url]);?>" title="标题：<?echo($myrow_axing[title_url]);?>" target="_blank"><?php if ($myrow_axing[title_url]==''){?><?echo(FSubstr($myrow_axing[url],0,22));?><?php } else {?><?echo(FSubstr($myrow_axing[title_url],0,22));?><?php }?>...</a><a href='mo.php?site=<?echo($myrow_axing[url]);?>' target='_blank' style='font-size:10px;color:#009900'>[详]</a> <a style="color:#cccccc; font-size:10px">点入：<?echo($myrow[num]);?></a>
  </div>
<?PHP
}
}
mysql_free_result($result);
mysql_close();
?>



  </div>
  </DIV>
  
  
    <DIV id="no_index_content_week">
<div class="left_top" id="no_index_content_z_s_l_t"></div>
<div class="right_top" id="no_index_content_z_s_r_t"></div>
<div id="no_index_content_top">周点入排行榜</div>
<div id="no_index_content_content">
<div><!--广告位D --></div>



<?php
axing_connect();
$axing_time_bof=date("Y-m-d H:i:s",strtotime("-1 week"));
$axing_time_eof=date("Y-m-d H:i:s");
$sql="select come_url,count(come_url) as num from come where come_time between '$axing_time_bof' and '$axing_time_eof' group by come_url order by num desc limit 8";
$result=mysql_query($sql);
while ($myrow=mysql_fetch_assoc($result))
{
?>
<?php 
$sql="select * from base where able='yes' and url='$myrow[come_url]'";
$result_axing=mysql_query($sql);
$myrow_axing=mysql_fetch_assoc($result_axing);
if ($myrow_axing[able]=='yes')
{
?>
<div style="height:30px;padding:4px;background-color:#FFF5FA;border-bottom:1px #cccccc dotted">
            <img src="skin/dis/images/31.gif">
            &nbsp; <a href="<?echo($myrow_axing[url]);?>" title="标题：<?echo($myrow_axing[title_url]);?>" target="_blank"><?php if ($myrow_axing[title_url]==''){?><?echo(FSubstr($myrow_axing[url],0,22));?><?php } else {?><?echo(FSubstr($myrow_axing[title_url],0,22));?><?php }?>...</a><a href='mo.php?site=<?echo($myrow_axing[url]);?>' target='_blank' style='font-size:10px;color:#009900'>[详]</a> <a style="color:#cccccc; font-size:10px">点入：<?echo($myrow[num]);?></a>
  </div> 
<?PHP
}
}
mysql_free_result($result);
mysql_close();
?>


  </div>
  </DIV>
  
  
  <DIV id="no_index_content_month">
<div class="left_top" id="no_index_content_z_s_l_t"></div>
<div class="right_top" id="no_index_content_z_s_r_t"></div>
<div id="no_index_content_top">月点入排行榜</div>
<div id="no_index_content_content">
<div><!--广告位E --></div>


<?php
axing_connect();
$axing_time_bof=date("Y-m-d H:i:s",strtotime("-1 month"));
$axing_time_eof=date("Y-m-d H:i:s");
$sql="select come_url,count(come_url) as num from come where come_time between '$axing_time_bof' and '$axing_time_eof' group by come_url order by num desc limit 8";
$result=mysql_query($sql);
while ($myrow=mysql_fetch_assoc($result))
{
?>
<?php 
$sql="select * from base where able='yes' and url='$myrow[come_url]'";
$result_axing=mysql_query($sql);
$myrow_axing=mysql_fetch_assoc($result_axing);
if ($myrow_axing[able]=='yes')
{
?>

<div style="height:30px;padding:4px;background-color:#FFF5FA;border-bottom:1px #cccccc dotted">
            <img src="skin/dis/images/31.gif">
            &nbsp; <a href="<?echo($myrow_axing[url]);?>" title="标题：<?echo($myrow_axing[title_url]);?>" target="_blank"><?php if ($myrow_axing[title_url]==''){?><?echo(FSubstr($myrow_axing[url],0,22));?><?php } else {?><?echo(FSubstr($myrow_axing[title_url],0,22));?><?php }?>...</a><a href='mo.php?site=<?echo($myrow_axing[url]);?>' target='_blank' style='font-size:10px;color:#009900'>[详]</a> <a style="color:#cccccc; font-size:10px">点入：<?echo($myrow[num]);?></a>
  </div> 
<?PHP
}
}
mysql_free_result($result);
mysql_close();
?>


</div>




</DIV>

<div class="index_top">
<div>热点标签</div>
<?php
axing_connect();
$sql="select * from tag where able='yes' order  by count desc limit 100";
$result=mysql_query($sql);
while ($myrow=mysql_fetch_assoc($result))
{
?>
<a href="search.php?tag=<?echo(urlencode($myrow[tag]));?>" target="_blank"><?echo($myrow[tag]);?></a>
<?PHP
}
mysql_free_result($result);
mysql_close();
?>
</div>
</div>
<?
}
?>
<?php include ("bottom.php");?>
